﻿@import url('Reset.css');
@import url('Colors.css');

body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    position: absolute;
    width: 100%;
    display: table;
    min-width: 768px;
}

.ItemsMargin {
    margin-bottom: 20px;
}

.Block {
    display: block;
    clear: both;
}

.Relative {
    position: relative;
}

.fix {
    overflow: hidden;
    clear: both;
    display: block;
    height: 1px;
}

.line-height * {
    line-height: 1;
}

.fluidRight {
    float: right !important;
}

.fluidLeft {
    float: left !important;
}

.Opacity0 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.None {
    display: none;
}

.OverflowHidden {
    overflow: hidden;
}

.CarryRight {
    float: right;
}

.last-item-margin {
    margin-right: 0 !important;
}

.Assets {
    background: url('../images/Assets.png') no-repeat;
}

.Blocker {
    max-width: 100%;
}

.Header {
    height: 40px;
    padding-left: 30px;
    line-height: 40px;
}

.Header .AdminName h3 {
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
}

.Header .AdminName span {
    font-size: 16px;
    display: inline-block;
}

.AdminName {
    display: inline-block;
    padding-right: 25px;
    padding-left: 20px;
    background: url('../images/MenuArrow.png') no-repeat 95% center;
    position: relative;
    height: 40px;
    cursor: pointer;
}

.AdminName:hover {
    background-color: #494949;
}

.Login .RightRow {
    float: left;
    margin-left: 470px;
}

.Login .LeftRow {
    width: 400px;
    height: 100%;
    position: absolute;
    height: 100%;
}

.RowBorder {
    border-right: 10px solid #616161;
}

.LeftRow {
    top: 0;
    left: 0;
    width: 220px;
    position: absolute;
    height: 100%;
    background: url('../images/Shadow-Repeat-Right.png') right top repeat-y;
    display: table;
}

.RightRow {
    margin-left: 220px;
}

.vertical-shadow-right-repeat {
    background: url('../images/Shadow-Repeat-Right.png') right top repeat-y;
}

.Logo {
    background-size: 100%;
    margin: 0px auto;
    top: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin-top: -50%;
    text-align: center;
}

.Logo img {
}

.Login .Logo {
    margin: 0 auto;
    margin-top: 290px;
    left: 0;
    right: 0;
}

.login-form {
    margin-top: 290px;
}

.login-form input[type='text'], .login-form input[type='password'] {
    color: #989898;
    font-size: 16px;
    border: 3px solid #dddddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding-left: 30px;
}

.login-form input[type='text']:focus, .login-form input[type='password']:focus {
    color: #616161;
    border: 3px solid #dddddd;
}

.login-form fieldset {
    position: relative;
    float: left;
    margin: 0 25px 15px 0;
}

.login-form fieldset > em {
    width: 16px;
    height: 19px;
    display: block;
    position: absolute;
    left: 10px;
    top: 6px;
}

.login-form fieldset > em.LoginAccount {
    background-position: -3px -66px;
}

.login-form fieldset > em.LoginPasword {
    background-position: -3px -23px;
}

.login-form fieldset > input[type='text']:focus + em.LoginAccount {
    background-position: -3px -2px !important;
}

.login-form fieldset > input[type='text']:focus + em.LoginPasword {
    background-position: -3px -45px !important;
}

section {
    display: block;
}

form input[type='text'], form input[type='password'] {
    padding: 2px 8px;
    outline: none;
}

form input[readonly], form select[readonly], form textarea[readonly] {
    background: #eeeeee;
}

form .datepicker {
    background: #fff !important;
}


form h2 {
    color: #616161;
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: bold;
}

.login-form input[type='text']:focus {
    color: #616161;
    border: 3px solid #dddddd;
}

.CheckItem {
    background-position: -25px -24px;
    width: 21px;
    height: 20px;
    display: block;
    left: 0px;
}

input[type=checkbox].css-checkbox {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

input[type=checkbox].css-checkbox + label.css-label > em {
    width: 20px;
    height: 20px;
    display: inline-block;
    line-height: 15px;
    background-repeat: no-repeat;
    background-position: -25px -24px;
    font-size: 15px;
    vertical-align: middle;
    cursor: pointer;
    margin: 0 3px 0 0;
}

input[type=checkbox].css-checkbox:checked + label.css-label > em {
    background-position: -25px -3px;
}

input[type='submit'] {
    padding: 7px 15px;
    font-size: 14px;
    font-weight: 600;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-appearance: none;
    border: 0;
    cursor: pointer;
}

input[type=checkbox].css-checkbox + label.css-label {
    color: #616161;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
}

.AccordionMenu {
    display: block;
    padding-left: 10px;
    padding-bottom: 150px;
}

.LogoCollapse {
    height: 172px;
    position: relative;
}

.AccordionMenu .MenuItem {
    overflow: hidden;
    padding: 5px 0;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.AccordionMenu .MenuItem > a {
    font-size: 17px;
    display: block;
    padding: 10px 0px;
    line-height: 1;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    font-weight: bold;
    margin: 0 15px;
}

.AccordionMenu > hr {
    margin: 10px 0;
}

.AccordionMenu .MenuItemSub a {
    font-size: 15px;
    font-weight: 600;
    display: block;
    padding-left: 15px;
}

.AccordionMenu .MenuItem .MenuItemSub {
    display: none;
    clear: both;
    width: auto;
    height: auto;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px 0;
}

.AccordionMenu .MenuItem .MenuItemSub > div {
    margin-bottom: 10px;
    position: relative;
    padding: 0 70px 0 0;
}

.AddNew {
    position: absolute;
    right: 10px;
    padding: 3px 8px 3px 14px !important;
    top: 50%;
    font-size: 11px !important;
    font-weight: normal !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: -10px 0 0 0;
}

.AddNew > em {
    background-position: -29px -49px !important;
    width: 9px;
    height: 9px;
    float: left;
    display: inline-block;
    position: relative;
    left: -7px;
    top: 2px;
}

.QuickLink li {
    float: left;
}

.QuickLink li a {
    font-size: 12px;
    font-weight: bold;
    display: block;
    padding: 0 15px;
}

.QuickLink li a em {
    width: 16px;
    height: 16px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-right: 5px;
}

.QuickLink li a.GoToSite em {
    background-position: -3px -103px;
}

.QuickLink li a.LogOut em {
    background-position: -3px -87px;
}

.WelcomingTitle {
    font-size: 72px;
    font-weight: lighter;
    display: block;
    padding: 30px 0;
}

.Content {
    padding: 30px 30px 70px 30px;
    position: relative;
}

.Pattern {
    background: url('../Images/Pattern.png');
    margin: 0 -30px;
    padding: 5px 30px;
}

.Title1 {
    font-size: 18px;
    font-weight: bold;
}

.WelcomingBlock {
    clear: both;
    display: block;
    padding: 20px 0;
    max-width: 100%;
}

.WelcomingBlock > div {
    width: 190px;
    display: inline-table;
    padding: 0 25px 25px 0;
}

.WelcomingBlock > div > h2 {
    color: #616161;
    font-size: 22px;
    display: block;
    border-bottom: 2px #616161 solid;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.New {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 10px 3px 18px !important;
    font-size: 11px !important;
    font-weight: normal !important;
    position: relative;
    clear: both;
    margin: 5px 0;
    display: inline-block;
}

.New em {
    background-position: -29px -49px !important;
    width: 9px;
    height: 9px;
    display: inline-block;
    float: left;
    top: 5px;
    left: 6px;
    position: absolute;
}

.All {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 10px 3px 18px !important;
    font-size: 11px !important;
    font-weight: normal !important;
    position: relative;
    clear: both;
    margin: 5px 0;
    display: inline-block;
}

.All em {
    background-position: -29px -62px !important;
    width: 9px;
    height: 9px;
    display: inline-block;
    float: left;
    top: 5px;
    left: 6px;
    position: absolute;
}

.Configure {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 10px 3px 18px !important;
    font-size: 11px !important;
    font-weight: normal !important;
    position: relative;
    clear: both;
    margin: 5px 0;
    display: inline-block;
}

.Configure em {
    background-position: -29px -79px !important;
    width: 9px;
    height: 9px;
    display: inline-block;
    float: left;
    top: 5px;
    left: 6px;
    position: absolute;
}

.SubHeader {
    display: block;
    margin-top: -30px;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 133px;
}

.PageTitle {
    font-size: 30px;
    margin: 10px 0;
    display: block;
}

.FilterLayout {
    margin: 10px 0 0 0;
}

.SearchBox {
    display: table;
    margin-top: 20px;
    position: relative;
}

.SearchBox input[type='text'] {
    font-size: 14px;
    padding: 5px 10px;
    border: 1px solid #dddddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 350px;
}

.SearchBox > em {
    background-position: -25px -89px !important;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 15px;
    top: 8px;
    display: none;
    cursor: pointer;
}

.SubContent {
    display: block;
    margin: 20px 0;
    padding-bottom: 50px;
}

.Info {
    line-height: 1;
}

.Info p {
    color: #616161;
    font-size: 14px;
    display: inline-block;
}

.Info p > em {
    background-position: -25px -107px !important;
    width: 15px;
    height: 15px;
    margin-right: 6px;
    display: inline-block;
    float: left;
}

.ListingNumber {
    display: block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 60px;
    border: 2px solid #989898;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    background: url('../images/DropArrow.png') 90% center no-repeat;
    padding: 0 4px;
    font-size: 14px;
    color: #616161;
}

.ButtonPanel {
    display: table;
    float: left;
}

.StandartBtn {
    display: inline-block;
    padding: 6px 10px;
    margin-right: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
}

.BoldBtn {
    display: inline-block;
    padding: 6px 10px;
    margin-right: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
}

.StandartBtn:hover, .BoldBtn:hover {
    text-decoration: none !important;
}

.PageNumber * {
    display: inline-block;
}

.PageNumber .Left {
    width: 20px;
    height: 20px;
    background-position: -2px -126px;
    margin-right: 5px;
}

.PageNumber .Right {
    width: 20px;
    height: 20px;
    background-position: -26px -126px;
    margin-left: 5px;
}

.PageNumber input[type='text'] {
    width: 28px;
    height: 20px;
    padding: 0 5px;
    line-height: 10px;
    border: 2px solid #989898;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.PageNumber a {
    position: relative;
    top: 5px;
}

.ListingTable {
    display: block;
}

.ListingTable table {
    width: 100%;
}

.ListingTable table td.Small {
    width: 8%;
    text-align: center;
    vertical-align: central;
    line-height: 1.3em;
}

.ListingTable table td.Big {
    max-width: 35%;
    vertical-align: central;
    line-height: 1.3em;
    font-size: 12px;
}

.ListingTable table td.Medium {
    width: 10%;
    vertical-align: central;
    line-height: 1.3em;
    font-size: 12px;
}

.ListingTable table td {
    padding: 10px;
}

.ListingTable table thead td {
    border-right: 2px solid #FFF;
    font-size: 16px !important;
}

.ListingTable table thead td a {
    padding-right: 20px;
    background: url('../images/TableTheadSortIcon.png') right center no-repeat;
    display: inline-block;
    font-size: inherit;
    color: inherit;
}

.ListingTable table thead td b {
    background-position: -3px -150px;
    width: 40px;
    height: 21px;
    display: inline-block;
    float: left;
}

.ListingTable table thead tr td:first-child {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.ListingTable table thead tr td:last-child {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.ListingTable table thead tr td:nth-child(even) {
}

.ListingTable table tbody tr a {
    color: #000;
}

.ListingTable table tbody tr a:hover {
    text-decoration: underline;
}


.ui-sortable-helper {
    border: 2px dashed #4c4c4c;
}

.FootTable {
    padding: 3px !important;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.BigItem {
    display: inline-block;
    padding: 5px;
    position: relative;
}

.BigItem .SubMenu {
    display: none;
    position: absolute;
    left: -1px;
    background-color: #FFF;
    border: 1px solid #989898;
    padding: 10px;
    z-index: 100;
    -webkit-border-radius: 3px;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius: 3px;
    -moz-border-radius-topright: 0;
    border-radius: 3px;
    border-top-right-radius: 0;
}

.BigItem .SubMenu img {
    display: none;
}

.BigItem .SubMenu ul li {
    white-space: nowrap;
    margin-bottom: 10px;
    overflow: hidden;
    padding-right: 20px;
}

.BigItem .SubMenu ul li label {
    color: #616161;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
}

.BigItem .SubMenu ul li fieldset > label > em {
    margin-right: 5px;
}

.Item {
    display: inline-block;
}

.Status {
    width: 20px;
    height: 16px;
    display: block;
}

.BigItem:hover {
    background: #FFF url('../images/DropArrow.png') 80% 10px no-repeat;
    border-top: 1px solid #989898;
    border-left: 1px solid #989898;
    border-right: 1px solid #989898;
    margin: -2px 0 1px -1px;
    padding-right: 17px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.BigItem:hover ul {
    display: block;
}

.BigItem:hover .SubMenu {
    display: block;
}

.NoLangBigItem {
    display: inline-block;
    padding: 5px;
    position: relative;
}

.Status.Active {
    background-position: -45px -68px !important;
}

.Status.DeActive {
    background-position: -45px -6px !important;
}

.Edit {
    width: 20px;
    height: 18px;
    display: block;
    background-position: -45px -25px !important;
}

.Erase {
    width: 20px;
    height: 18px;
    display: block;
    background-position: -45px -45px !important;
}

.tabs {
    display: block;
}

.tabs ul {
    display: table;
    padding: 0 15px;
}

.tabs ul li {
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 1px .2em 0 0;
    border-bottom-width: 0;
    padding: 0;
    white-space: nowrap;
    background: #bbbbbb;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.tabs ul li * {
    color: #FFF;
}

.tabs ul li a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    font-weight: bold;
}

.tabs > div {
    display: block;
}

.Surround {
    position: relative;
    margin-bottom: 10px;
}

.border {
    height: 10px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    display: block;
    position: relative;
    top: -6px;
}

.nav-tabs {
    margin-left: 15px;
    overflow: hidden;
}


.nav-tabs > li {
    background: #bbbbbb;
    bottom: -5px;
    border: 0 !important;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.nav-tabs > li a {
    font-size: 14px;
    font-weight: bold;
    color: #fff !important;
    padding: 4px 10px !important;
    border: 0 !important;
}

.nav-tabs > li.active {
    bottom: 0;
}

.nav-tabs > li.active a {
    padding: 8px 10px !important;
    background: 0;
}

.nav-tabs > li a:hover, .nav-tabs > li a:focus {
    background: 0 !important;
}

.Field.Select {
    margin-right: 10px;
}

.Field.Upload {
    position: relative;
}

.Field.Upload .Preview {
    width: 216px;
    height: 216px;
    top: -235%;
    right: 94px;
    position: absolute;
    display: none;
    border: 8px solid #dddddd;
    border-radius: 5px;
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
    background: #fff;
}

.Field.Upload .preview-btn {
    background: #fff url(../images/eye-icon.png) no-repeat center center !important;
    width: 33px;
    height: 30px;
}

.Field {
    margin-bottom: 30px;
}

.Field .Left label {
    color: #616161;
    font-size: 14px;
    background: #dddddd;
    padding: 5px 10px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.Field .Left span {
    color: #bdb8b8;
    float: right;
    font-weight: bold;
    font-style: italic;
    font-size: 12px;
    margin: 5px 9px 0 0;
}

.Field .Right {
    background: #dddddd;
    padding: 10px;
    -webkit-border-radius: 6px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 6px;
    -moz-border-radius-topleft: 0;
    border-radius: 6px;
    border-top-left-radius: 0;
    position: relative;
}

.Field input[type='text'], .Field .Right input[type='password'] {
    width: 100%;
    height: 30px;
    line-height: 30px;
}

.Field select {
    width: 100%;
    height: 30px;
    line-height: 30px;
}

.Field textarea {
    width: 100%;
    min-height: 100px;
    resize: none;
}

.Field textarea.tinymce {
    height: 350px;
}

.Field .Right .RightBtn {
    color: #FFF;
    background: #989898;
    right: 10px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    top: 10px;
    padding: 0 10px;
}

.IMGHolder {
    display: table;
    width: 290px;
    height: 128px;
    padding: 8px;
    background: #FFF;
    border: 2px solid #dddddd;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-top: 10px;
    position: relative;
}

.Row {
    float: left;
    width: 300px;
}

.Row.Right > * {
    margin-left: 20px;
    margin-right: 0 !important;
}

.InfoImg {
    position: absolute;
    left: 128px;
    top: 30px;
    width: 149px;
    word-wrap: break-word;
}

.InfoImg p {
    color: #616161;
    font-size: 16px;
    display: block;
    font-weight: bold;
}

.InfoImg span {
    color: #616161;
    font-size: 14px;
    display: block;
}

.InfoImg input[type="text"] {
    border: 1px solid #ccc;
    width: 148px;
    margin: 9px 0 0 0;
}

.RemoveIMG {
    background-position: -26px -90px !important;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
}

.SortIMG {
    background: url(../images/order-icon.png) no-repeat !important;
    width: 13px;
    height: 16px;
    position: absolute;
    top: 9px;
    right: 31px;
    display: block;
    cursor: move;
}

.FileUpload {
    display: block;
}

.FileUpload input {
    display: none;
}

.FileUpload span {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #FFF;
    display: block;
    padding-left: 10px;
}

.FileUpload span a {
    color: #FFF;
    background: #989898;
    float: right;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}

.BottomMargin0 {
    margin-bottom: 0 !important;
}

.ImageBlock .IMGHolder {
    margin-right: 20px;
    margin-bottom: 20px;
}

.ui-icon-circle-arrow-e {
    background: url('../images/AccordionArrows.png') left top no-repeat !important;
    width: 10px;
    height: 7px;
    display: inline-block;
    position: absolute !important;
    right: 15px !important;
    top: 15px !important;
    left: auto !important;
    margin-top: 0 !important;
}

.ui-icon-circle-arrow-s {
    background: url('../images/AccordionArrows.png') left bottom no-repeat !important;
    width: 10px;
    height: 7px;
    display: inline-block;
    position: absolute !important;
    right: 15px !important;
    top: 15px !important;
    left: auto !important;
    margin-top: 0 !important;
}

.ListBox {
    background: #FFF;
    color: #616161;
    width: 300px;
    padding: 5px 10px;
    display: block;
    height: 170px;
    overflow-y: auto;
}

.ListBox * {
    color: #616161;
}

.ListBox > li a.selected {
    text-decoration: underline;
}

.ListBox > li > a {
    font-size: 14px;
    font-weight: bold;
}

.ListBox > li > ul > li > a {
    font-size: 14px;
}

.ListBox > li > ul > li > ul > li > a {
    font-size: 12px;
}

.ListBox ul {
    padding-left: 10px;
}

.MiniTitle {
    display: block;
    margin-bottom: 10px;
    color: #616161;
    font-size: 14px;
    font-weight: bold;
}

.SelectedCategory * {
    color: #616161;
    font-size: 14px;
}

.SelectedCategory .Block > div a {
    display: inline-block;
    width: 14px;
    height: 14px;
    background-position: -26px -90px;
    margin-right: 5px;
    float: left;
}

.SelectedCategory .Block > div {
    line-height: 1;
}

.SelectedCategory .Block {
    margin-bottom: 5px;
}

.Warging {
    line-height: 1;
    display: block;
    padding: 10px 10px 10px 35px;
    color: #616161;
    border: 1px solid #dddddd;
    margin-bottom: 25px;
    position: relative;
    font-size: 14px;
}

.Yellow {
    background: #ffffcf;
}

.Yellow > em {
    background-position: -47px -90px;
    width: 11px;
    height: 18px;
    display: inline-block;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -8px;
}

.Pink {
    background: #ffc1c1;
}

.Pink > em {
    background-position: -72px -4px;
    width: 25px;
    height: 25px;
    display: inline-block;
    position: absolute;
    left: 7px;
    top: 50%;
    margin-top: -12px;
}

.Green {
    background: #dcffb3;
}

.Green > em {
    background-position: -72px -62px;
    width: 25px;
    height: 25px;
    display: inline-block;
    position: absolute;
    left: 7px;
    top: 50%;
    margin-top: -12px;
}

.Blue {
    background: #c4e6f9;
}

.Blue > em {
    background-position: -72px -34px;
    width: 25px;
    height: 25px;
    display: inline-block;
    position: absolute;
    left: 7px;
    top: 50%;
    margin-top: -12px;
}

.AlertIcon {
    background-position: -26px -108px;
    width: 14px;
    height: 14px;
    margin-left: 5px;
    display: inline-block;
    position: relative;
    top: 3px;
}

.SubFooter {
    position: absolute;
    bottom: 0;
    display: block;
    left: 0;
    width: 100%;
    overflow: hidden;
}

.Padding {
    padding: 20px 30px 50px 30px;
}

.AdminName > .Block {
    background: #616161;
    position: absolute;
    z-index: 200;
    width: 100%;
    top: 40px;
    left: 0;
    border-top: 4px solid #989898;
    cursor: default;
}

.AdminName:hover > .Block {
    display: block;
}

.AdminName > .Block > .Block {
    padding: 10px 20px;
}

.AdminName > .Block > .Block > .Block h2 {
    font-size: 16px;
    display: block;
    line-height: 1;
}

.AdminName > .Block fieldset {
    display: inline-block;
    margin-right: 5px;
}

input[type=radio].css-radio {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    left: -9999px;
}

input[type=radio].css-radio + label.css-label-radio > em {
    width: 10px;
    height: 10px;
    display: inline-block;
    line-height: 15px;
    background-repeat: no-repeat;
    background-position: -86px -94px;
    font-size: 15px;
    vertical-align: middle;
    cursor: pointer;
    position: relative;
    top: -2px;
    margin-right: 5px;
}

input[type=radio].css-radio:checked + label.css-label-radio > em {
    background-position: -72px -94px;
}

input[type=radio].css-radio + label.css-label-radio {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
}

.filter-options .alert {
    display: none;
}

.filter-options input, .filter-options select {
    height: 25px;
    border: solid 1px #a9a9a9;
}

.input-border {
    border: solid 1px #a9a9a9;
    height: 25px;
    padding: 0 10px;
}

.OrderingLayout ul {
    margin-top: 10px;
}

.OrderingLayout .ui-sortable-helper {
    background: #ffffcf;
}

.OrderingLayout ul li {
    background: #f0f0f0;
    padding: 7px 15px;
    margin-bottom: 3px;
    cursor: move;
    overflow: hidden;
}

.OrderingLayout ul li > ul > li {
    background: #fff;
}

.OrderingLayout ul li > ul > li > ul > li {
    background: #f0f0f0;
}

.OrderingLayout ul li > ul > li > ul > li > ul > li {
    background: #fff;
}

.OrderingLayout ul li > i {
    display: block;
    width: 13px;
    height: 15px;
    background: url(../images/order-icon.png) no-repeat;
    margin: 2px 0 0 0;
    float: left;
}

.OrderingLayout ul li > span {
    font-size: 14px;
    color: #616161;
    font-weight: 500;
    display: block;
    margin: 0 0 0 6px;
    float: left;
}


.BigLoaderWrapper {
    position: absolute;
    background: rgba(255, 255, 255, 0.40);
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
}

.BigLoader {
    width: 40px;
    height: 40px;
    margin: -20px 0 0 -20px;
    left: 50%;
    top: 50%;
    position: fixed;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: scaleout 1.0s infinite ease-in-out;
    animation: scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes scaleout {
    0% {
        -webkit-transform: scale(0.0);
    }

    100% {
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}

@keyframes scaleout {
    0% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }

    100% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}

.FilterPanel {
    background: #E4E4E4;
    padding: 10px 10px 0 10px;
    margin: 0 0 20px 0;
    border-radius: 5px;
}

.FilterPanel .Field {
    margin-bottom: 10px !important;
}

.FilterPanel .Field input[type='text'] {
    padding: 5px;
}


.accordion-field {
    margin-bottom: 30px;
}

.gallery-field {
    padding: 13px 0 13px 30px !important;
}

.accordion-field h3 {
    background: #018bb2;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    color: #FFF;
    margin: 0 !important;
    font-size: 14px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    cursor: pointer;
    position: relative;
}

.accordion-field > div {
    margin: 10px 0;
}

.accordion-field .ui-widget-content {
    background: none !important;
}

.accordion-field .StandartBtn {
    color: #fff !important;
    cursor: pointer;
}
.dateClearButton{
}
.datepickerwithtime{
}
.Right-fix{
    display:flex;
    width:100%;
    align-items:center;
    justify-content:space-between;
}

.Right-fix > div{
    flex:1;
}

.Right-fix .btn{
    padding: 4px 12px;
}